Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 27 Mar 2020 18:38:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I would like to thank you for the action you have taken, but the reason I had informed about the wrong items to avoid this to happen in the future. I have already used the items and I don't think it is good to return the items.</div>
<div><br></div>
<div>Kind Regards,</div>
<div><br></div>
<div>Shahid Saeed<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 27, 2020 at 10:02 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Shahid,</div>
<div><br></div>
<div>
<div>Thank you for confirming us.</div>
<div><br></div>
<div>With reference to order no #9772720327</div>
<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.<br>
</div>
<div><br></div>
<div>We would like to inform you that we have create a return request for the items for 2 quantity each.</div>
<div><br></div>
<div>161275878 - - Set of 3 - Vest with Scoop Neck</div>
<div>160013002 - - Kappa Textured Ankle Length Socks - Set of 3</div>
<div><br></div>
<div>Our courier team will contact you in 3 - 5 working days for the collection under the tracking id #45497060991.</div>
<div><br></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/531112